{
    "ItemX": {"typeId":"类型","name":"名称","ENname":"多语言"},
    "Items": [
        {"typeId":1,"name":"货币","ENname":"itemType0001"},
        {"typeId":2,"name":"种子","ENname":"itemType0002"},
        {"typeId":3,"name":"材料","ENname":"itemType0003"},
        {"typeId":4,"name":"员工","ENname":"itemType0004"},
        {"typeId":5,"name":"客人","ENname":"itemType0005"},
        {"typeId":6,"name":"设施","ENname":"itemType0006"},
        {"typeId":7,"name":"菜谱","ENname":"itemType0007"},
        {"typeId":8,"name":"地块","ENname":"itemType0008"},
        {"typeId":9,"name":"人气道具","ENname":"itemType0009"},
        {"typeId":10,"name":"员工道具","ENname":"itemType0010"},
        {"typeId":11,"name":"种子道具","ENname":"itemType0011"},
        {"typeId":12,"name":"菜谱道具","ENname":"itemType0012"},
        {"typeId":13,"name":"礼包","ENname":"itemType0013"},
        {"typeId":14,"name":"击鼓道具","ENname":"itemType0014"},
        {"typeId":15,"name":"厨师道具","ENname":"itemType0015"},
        {"typeId":16,"name":"装饰","ENname":"itemType0016"},
        {"typeId":17,"name":"种子道具","ENname":"itemType0017"},
        {"typeId":18,"name":"工坊道具","ENname":"itemType0018"},
        {"typeId":19,"name":"广告跳过券","ENname":"itemType0019"},
        {"typeId":20,"name":"奖品展示","ENname":"itemType0020"},
        {"typeId":21,"name":"兑换道具","ENname":"itemType0021"},
        {"typeId":22,"name":"菜谱碎片","ENname":"itemType0022"},
        {"typeId":23,"name":"神秘菜谱","ENname":"itemType0023"}
    ]
}